nvidia-graphics-drivers-304 (304.132-0ubuntu0.16.04.2) xenial-security; 
urgency=medium

  * SECURITY UPDATE:
    - CVE-2016-7382, 2016-7389 (LP: #1627055).
  * New upstream release:
    - Added /var/log/dmesg to the list of paths which are searched by
      nvidia-bug-report.sh for kernel messages.
    - Fixed a bug that caused kernel panics when using the NVIDIA
      driver on v4.5 and newer Linux kernels built with
      CONFIG_DEBUG_VM_PGFLAGS.
  * debian/templates/control.in:
    - Add transitional packages to deprecate the -updates flavour.
  * debian/dkms/patches/buildfix_kernel_4.3.patch:
    - Refresh the patch.
  * debian/templates/nvidia-graphics-drivers.postinst.in:
    - Do not fail if update-initramfs is not available (LP: #1629274).

Date: 2016-11-03 11:32:13.160205+00:00
Changed-By: Alberto Milone <alberto.mil...@canonical.com>
Signed-By: Ubuntu Archive Robot 
<cjwatson+ubuntu-archive-ro...@chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-304/304.132-0ubuntu0.16.04.2
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to